[Overview][Constants][Types][Classes][Index] | Reference for unit 'zipper' (#fcl)

# TFullZipFileEntries

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: zipper.pp line 381

`type TFullZipFileEntries = class(TZipFileEntries)`
`public`
`property FullEntries: TFullZipFileEntry; default; [rw]`
`end;`

## Inheritance

`TFullZipFileEntries`
`TZipFileEntries` |  | Files in the zip archive
`TCollection`
`TPersistent,IFPObserved`
`TObject`

Documentation generated on: Feb 26 2014